<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014-2016 Michael Cornelison <kornelix@posteo.de> -->
<application>
 <id type="desktop">fotoxx.desktop</id>
 <metadata_license>CC0-1.0</metadata_license>
 <project_license>GPL-3.0+</project_license>
 <name>Fotoxx</name>
 <summary>Photo Editor and Colletion Manager</summary>
 <description>
  <p>
   Edit photos and manage a large collection. 
   Includes thumbnail browser/navigator, RAW file conversion, a comprehensive 
   set of edit functions working in 24-bit color, edit selected image objects 
   or areas independently from background, area copy/paste within and across 
   images, file versioning, batch operations, scriptable batch editing, HDR, 
   HDF, panorama, image stacking, photomontage, albums (alternate views), 
   slide show with animated transitions and zoom, metadata edit and report, 
   image search using any metadata and/or directory/file names, geographic 
   maps with clickable markers to show images at location.
  </p>
 </description>
 <screenshots>
  <screenshot type="default" width="900" height="714">http://kornelix.net/fotoxx/appdata.jpg</screenshot>
 </screenshots>
 <url type="homepage">http://kornelix.net</url>
 <updatecontact/>
</application>



